.hidden {
  display: none!important;
}

html {
        overflow-x: hidden;
}
body {
        overflow-x: hidden;
}

/* Menu */


.site-header {
    margin-left: 2% !important;
    margin-right: 2% !important;
    margin-top: 20px !important;
    border-radius: 30px !important;
    max-width: 96%;
    position: fixed!important;
    width: 100%;
    z-index: 99!important;
}

.scroll-down-class {
        background-color: rgba(6, 59, 75, 0.86)!important;
        background: rgba(6, 59, 75, 0.86)!important;
}
.scroll-down-class img{
    height: 80px!important;
    width: auto!important;
}



/* call me */
.nl-call-me {
	position: fixed;
	bottom: 15px;
	right:15px;
	z-index: 999999;
	background: #69a1a5;
	color: #fff;

	text-decoration: none!important;
	width: 200px;
	text-align: center;
}
.nl-call-me a {
	text-decoration: none;
}
.nl-call-me .wp-block-kadence-single-icon {
	position: absolute;
	top: 5px;
	right: 5px;
}
.nl-call-me .wp-block-kadence-single-icon svg {
width: 18px;
height: 18px;
margin-right: 5px;
color: #69a1a5;
cursor: pointer;

}
.nl-call-me p {
	margin: 0;
	padding: 7px 15px;
	color: #fff!important;
	    margin-top: -5px;
}

/* Ring mig */
 .wpcf7-textarea {
  min-height: 250px;
}

/* popup */

.nl-popup {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 999999999999999999;
}

.nl-popup img {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
}

.nl-popup-small {
    max-width: 200px;
    width: 100%;
    bottom: 0;
    position: fixed;
}

.inner-popup-wrapper {
    background: #062b37;
    z-index: 1;
}

.need-help {
    text-align: center;
    margin: 0 !important;
    font-size: 16px;
    color: #fff!important;
}

.inner-popup-wrapper h3 {
    color: #fff !important;
}

.close-popup {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff !important;
    cursor: pointer;
    z-index: 4;
    width: 25px;
    height: 25px;
}

    .closed-popup-icon {
    color: #fff !important;
}
.move-down {
    margin-bottom: -400px !important;
    transition: 0.4s ease-in-out;
}

.close-popup:hover {
    transition: 0.2s ease-in-out;
    opacity: 0.7;
}

.nl-info-wrapper {
    margin-top: -8px;
    padding: 15px 15px;
    color: #fff !important;
    cursor: pointer;
}

.hidden {
    display: none !important;
}

.nl-popup-wrapper {
    position: fixed;
    bottom: 0;
    z-index: 10;

}

.expand-popup {
    position: fixed;
    top: 0;
    width: 100%;
    min-height: 100vh;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 99999999999999;
    transition: 0.4s ease-in-out;
}

.full-popup {
    right: -500px;
    height: 100vh;
    max-width: 350px;
    width: 100%;
    position: absolute;
    z-index: 9999999999999999999999999999999999999999999999999999;
}

.expand-popup .full-popup {
    transition: 0.4s ease-in-out;
    right: 0;
}

.closed-popup {
    transition: 0.4s ease-in-out;
    right: -500px !important;
    height: 100vh !important;
    max-width: 350px !important;
    width: 100% !important;
    position: absolute !important;
}

.full-popup .nl-info-wrapper {
    padding: 30px;
    text-align: center;
}

.full-popup .popup-button {
    max-width: 80%;
    margin-top: 60px;
}

.full-popup .popup-button a {
    padding: 10px 25px;
}

.full-popup h3 {
    text-align: left;
}

.popup-phone-heading {
    margin-bottom: 0 !important;
    padding-bottom: 5px;
    font-size: 16px !important;
    text-transform: uppercase;
    opacity: 0.7;
    text-align: left;
}

.popup-phone {
    color: #fff !important;
    text-align: left !important;
    text-decoration: none !important;
    width: 100%;
    display: block;
}


/* Media queriers */


@media screen and (max-width: 782px) {
    .nl-popup-small {
        max-width: 115px;
    }

    .nl-popup-small .nl-info-wrapper {
        padding: 5px;
    }

    .nl-popup-small p {
        font-size: 12px;
    }

    .nl-popup-small .close-popup {
        top: 4px;
    }
}



@media screen and (max-width: 768px) {

    .has-inline-mobile-toggle .header-image {
        width: auto!important;
        height: 60px!important;
    }
    .inside-header .site-logo {
        margin-left: 10px;
    }
    .has-inline-mobile-toggle .menu-toggle {
        margin-top: 0px;
        margin-right: 15px;
    }

    .mobile-menu-control-wrapper .gp-icon svg{
        width: 25px;
        height: 25px;
    }

    .has-inline-mobile-toggle .inside-header {
        flex-direction: row;
        text-align: left;
        flex-wrap: wrap;
        padding: 10px!important;
        margin-bottom: -10px;
    }

    /* Popup */


}
